Compile LsPHP on InterWorx

Billing Area

Compile LsPHP on InterWorx

To compile LsPHP to match the PHP on the server you need to use one of the following commands listed below, this is because we don't have a InterWorx Plugin like some control panels yet.

CentOS 5: rpm -ivh
CentOS 6: rpm -ivh
CentOS 7: rpm -ivh

Then the correct PHP version (PHP 5.4 is end of life):

  • PHP 5.5: yum install lsphp55-* --skip-broken
  • PHP 5.6: yum install lsphp56-* --skip-broken

Please rate this article to help us improve our Knowledge Base.

0 0

Switch from a competitor to us today!